.borderY {
    border-top: 5px solid purple;
    border-bottom: 5px solid purple;
}
.borderX {
    border-left: 5px solid purple;
    border-right: 5px solid purple;
}
.padding {
    padding: 10px 20px;
}
.margin {
    margin: 20px 30px 10px 5px;
}
.img {
    padding: 10px;
    border: 5px solid purple;
    margin: 20px 40px 50px;
}
.gallery {
width: 1000px;
border: 5px solid purple;
padding: 10px;
}
#img2, #img3, #img4 {
width: 320px;
padding: 5px;
}